This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 748207 - qemu: please move udev rules to /lib/udev/rules.d
qemu: please move udev rules to /lib/udev/rules.d
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-22 20:39 EDT by Kay Sievers
Modified: 2013-01-09 19:27 EST (History)
12 users (show)

See Also:
Fixed In Version: ipxe-20120328-1.gitaac9718.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-11 23:33:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kay Sievers 2011-10-22 20:39:30 EDT
RPMs should place udev rules in /lib/udev/rules.d/, not in /etc.
/etc is reserved for admins to overwrite udev config shipped by
packages. It should not be used by packages directly.

Thanks!
Comment 1 Fedora Admin XMLRPC Client 2012-03-15 13:58:00 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Kay Sievers 2012-03-18 15:10:35 EDT
Ping! Thanks!
Comment 5 Fedora Update System 2012-03-19 07:45:23 EDT
qemu-1.0-8.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/qemu-1.0-8.fc17
Comment 6 Fedora Update System 2012-03-20 02:06:58 EDT
Package qemu-1.0-8.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing qemu-1.0-8.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4242/qemu-1.0-8.fc17
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-03-29 22:57:21 EDT
Package ipxe-20120328-1.gitaac9718.fc17, qemu-1.0-10.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ipxe-20120328-1.gitaac9718.fc17 qemu-1.0-10.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4242/ipxe-20120328-1.gitaac9718.fc17,qemu-1.0-10.fc17
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2012-04-02 13:46:35 EDT
Package ipxe-20120328-1.gitaac9718.fc17, qemu-1.0-11.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ipxe-20120328-1.gitaac9718.fc17 qemu-1.0-11.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4242/ipxe-20120328-1.gitaac9718.fc17,qemu-1.0-11.fc17
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2012-04-11 23:33:51 EDT
ipxe-20120328-1.gitaac9718.fc17, qemu-1.0-11.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.